DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #817
Phé duyét cdp TGD cho PPN Tam Ung Noi Bo: NB0.2020.000175

01/11/2021 11:39 AM - Luc Tran Van

Status: Closed
Priority: Normal
Assignee: Luc Tran Van
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

01/11/2021

0%
0.00 hour
0.00 hour

Description
Dear Anh Luc!

Hién tai em cé phiéu tam &rng sONBO.2020.000175
gilp em nhé

Em cam on anh!
Tran trong!

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

Anh Trung TGD da ky. Nhd anh hé trg cap nhat hoan tat c&p phé duyét TGP

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688
M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 01/11/2021 11:39 AM - Luc Tran Van
- File Giay de nghi tam ung- Binh Dinh001.pdf added

#2 - 01/11/2021 02:11 PM - Luc Tran Van

- Status changed from New to Closed

Files

Giay de nghi tam ung- Binh Dinh001.pdf

06/17/2025

688 KB 01/11/2021

Luc Tran Van

1/1
